/* --------------------------------------------------------------------------------
-																				-
-				Title: 				Ocean Drive Realty							-
-				Website: 			WebsiteBlue.com								-
-				Modified by:		Ilya Lobanov								-
-				Modified Date:		Apr 22, 2014								-
-																				-
---------------------------------------------------------------------------------- */

html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, address, code, img, small, strong, dl, dt, dd, ol, ul, li, fieldset, form, label {
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
}

ol, ul {
    list-style: none outside none;
}
body {
    background: none repeat scroll 0 0 #ebebef;
    color: #3F3F3F;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-size: 12px;
    line-height: 18px;
    margin: 0;
    padding: 0;
}
.wrap {
    height: auto;
    margin: 40px auto 0 auto;
    width: 950px;
}
.inner-wrap {
    height: auto;
    position: relative;
    width: 950px;
	background-color:#FFFFFF;
	float:left;
}
p.noresult{
    text-align: center;
    margin: 10px auto;
    font-weight: bold;
}
a {
    color: #140A49;
    text-decoration: underline;
}
a:hover {
    color: #140A49;
    text-decoration: none;
}
.header {
    float: left;
    height: 100px;
    width: 950px;
}
.logo {
    float: left;
    height: 100px;
    margin: 0;
}
.logo img {
    float: left;
    margin: 0;
}

/*
.primary {
    float: left;
    height: 40px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 950px;
    z-index: 9999;
    background: url("../../../images/bg_nav.jpg") repeat-x;
}
.primary li {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
}
.primary li a {
    float: left;
    height: 40px;
    line-height: 0;
    margin: 0;
    padding: 0;
	display:block;
    text-indent: -9999px;
	background: url("../../../images/main-nav.png") no-repeat scroll 0 0 transparent;
}

.primary a.home {
    width: 114px;
}
    .primary a.home:hover {
            background-position: 0 -40px;
    }

.primary a.buying {
    width: 125px;
	background-position: -114px 0;
}
	.primary a.buying:hover {
		background-position: -114px -40px;
	}

.primary a.selling {
    width: 127px;
	background-position: -239px 0;
}
	.primary a.selling:hover {
		background-position: -239px -40px;
	}

.primary a.renting {
    width: 127px;
	background-position: -366px 0;
}
	.primary a.renting:hover {
		background-position: -366px -40px;
	}

.primary a.community {
    width: 144px;
    background-position: -493px 0;
}
    .primary a.community:hover {
            background-position: -493px -40px;
    }


.primary a.about_us {
    width: 136px;
	background-position: -637px 0;
}
	.primary a.about_us:hover {
		background-position: -637px -40px;
	}

.primary a.our_team {
    width: 136px;
	background-position: -637px 0;
}
	.primary a.our_team:hover {
		background-position: -637px -40px;
	}


.primary a.contact_us {
    width: 129px;
	background-position: -773px 0;
}
	.primary a.contact_us:hover {
		background-position: -773px -40px;
	}


.primary a.facebook {
    width: 48px;
    background-position: -902px 0;
}
    .primary a.facebook:hover {
            background-position: -902px -40px;
    }



.primary li ul {
    border: 0 none;
    display: none;
    height: auto;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 40px;
    width: 140px;
    z-index: 9999;
}
.primary li:hover ul {
    display: block;
}
.primary li li {
    display: block;
    height: 27px;
}
.primary li:hover li a {
    background: none repeat scroll 0 0 #a21218;
    border-bottom: 1px solid #d35559;
    color: #FFFFFF;
    display: block;
    float: left;
    height: 26px;
    line-height: 26px;
    text-align: center;
    text-decoration: none;
    width: 140px;
	text-indent:0px;
}
.primary li:hover li a:hover {
    background: none repeat scroll 0 0 #a6171d;
    color: #FFFFFF;
    text-decoration: underline;
}
*/


/*====================================

||>>>>>>>>>>>> #HEADER <<<<<<<<<<<<<<||

=====================================*/

.menu-dropdown li {
    display: block !important;
}

#header {
    background: #1CA4A9;
}

.menu-dropdown {
    display: none;
    visibility: hidden;
    position: absolute;
    line-height: 32px;
    color: #fff;
    padding-top: 15px;
    z-index: 999;
    padding-left: 5px;
    background: none repeat scroll 0 0 #a6171d;
    padding-left: 25px;
    margin-left: -25px;

}

.top-navigation ul li:hover .menu-dropdown {
    display: block;
    visibility: visible;
}

#main-header {
    height: 200px;
    background: #1CA4A9 url(/public/themes/localagent/images/header-bg.png);
    background-position-x: -175px;
}

.logo-container {
    width: 980px;
    margin: 0 auto;
    padding-top: 29px;
}

.logo {
    /*margin-left: 19px;*/
}

#header-phone{
    color: #fff;
    float: right;
    font-size: 34px;
    padding-top: 34px;
    /*padding-right: 50px;*/
    font-family: 'Open Sans', sans-serif;
    font-weight: lighter;
}

.top-navigation > ul {
    list-style: none;
    margin-left: 19px;
    background: none repeat scroll 0 0 #a6171d;
}

.top-navigation ul li a {
    text-decoration: none;
    color: #fff;
    text-transform: lowercase;
    font-size: 17px;
    font-weight: normal;
    -webkit-transition: 0.325s ease all;
    -moz-transition: 0.325s ease all;
    transition: 0.325s ease all;
}

.top-navigation ul li a:hover, .top-navigation ul li a.active {
    color: #d1d2d4;
}

.top-navigation ul li {
    display: inline-block;
    padding: 10px 19px;
    background: none repeat scroll 0 0 #a6171d;
}

.menu-dropdown li
{
     padding: 0px 17px 0px 0px !important;
}

/*
.top-navigation ul.menu-dropdown li.menu-item {

    padding: 0px 10px 0px 10px !important;
    
}*/

.top-navigation ul li .menu-dropdown li a {
    text-transform: inherit;
}

.top-navigation ul li .menu-dropdown li a:hover {
    color:#d1d2d4;
}

.top-navigation {
    /*width: 980px;*/
    margin: 0 auto;
    margin-top: 100px;
    background: none repeat scroll 0 0 #a6171d;
}



.content {
    float: left;
    height: auto;
    margin: 1px 0 0;
    width: 950px;
}
	.content.home-content {
		margin: 0;
	}

.top-home-banner {
    float: left;
    height: 278px;
    margin: 0;
    position: relative;
    width: 950px;
    z-index: 10;
}
	.flashHolder {
		float: left;
		height: 277px;
		margin: 1px 0 0 0;
		position: relative;
		width: 636px;
		z-index: 10;
	}
		.flashHolder .banner img {
			height: 277px;
			width: 636px;
		}

.frontProperty {
    background: none repeat scroll 0 0 #3b569f;
    float: left;
    height: 277px;
    margin: 1px 1px 0 0;
    width: 318px;
}
	.front-extra {
		width: 312px;
		height: 278px;
		float:left;
		margin: 0;
		padding:0;
		background-color: #ffffff;
		list-style: none;
	}
		.front-extra li {
			float: left;
			height: auto;
			width: auto;
			margin: 1px 0 0 0;
			padding:0;
			display:inline;
		}

			.front-extra li a {
				opacity: 1;
				transition: opacity 0.3s;
				-webkit-transition: opacity 0.3s;
				-moz-transition: opacity 0.3s;
				-o-transition: opacity 0.3s;
			}

				.front-extra li a:hover {
					opacity: 0.8;
				}

.frontProperty img {
    float: left;
}
.frontProperty p {
    color: #ffffff;
    float: left;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    margin: 0;
	padding: 80px 35px 0 35px;
    text-align: center;
	font-size:18px;
	line-height: 22px;
}
	.frontProperty span {
		color: #ffffff;
		float: left;
		font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
		margin: 0;
		padding: 0 15px;
		font-size:18px;
		line-height: 38px;
		width: 288px;
		height:38px;
		display:block;
		background-color: #23408e;
	}

		.frontProperty span.address {
			text-align: center;
		}

.front-options {
    float: left;
    height: 277px;
    margin: 0;
	padding: 0;
    width: 314px;
	list-style: none;
}
	.front-options li {
		float: left;
		height: auto;
		width: auto;
		margin: 1px 0 0 1px;
		padding:0;
		display:inline;
	}

		.front-options li a {
			opacity: 1;
			transition: opacity 0.3s;
			-webkit-transition: opacity 0.3s;
			-moz-transition: opacity 0.3s;
			-o-transition: opacity 0.3s;
		}

			.front-options li a:hover {
				opacity: 0.8;
			}


.quickSearch {
    background: url("../../../images/bg_quickSearch.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 277px;
    margin: 0;
    position: relative;
    width: 319px;
}
.quickSearch .sales-radio {
    left: 15px;
    position: absolute;
    top: 52px;
}
.quickSearch .rental-radio {
    left: 119px;
    position: absolute;
    top: 52px;
}
.quickSearch input {
    float: left;
}
.selectLong, .selectShort {
    border: 1px solid #7F9DB9;
    color: #646566;
    font-size: 12px;
    height: 20px;
    margin: 0 0 7px 25px;
    padding: 0;
    width: 260px;
}
.selectLong2 {
    margin-top: 27px;
}
.selectShort {
    width: 127px;
}
.selectShort2 {
    margin-left: 3px;
}
.submit-quickSearch {
    background: url("../../../images/btn_submit-quickSeach.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    float: left;
    height: 32px;
    margin: 30px 0 0 69px;
    padding: 0;
    width: 172px;
}
.submit-quickSearch:hover {
    background-position: 0 -32px;
}
.content-left {
    float: left;
    height: auto;
    width: 634px;
}
.contentInner {
    float: left;
    height: auto;
    margin: 50px 0 50px 24px;
    width: 590px;
}
.contentInner h2 {
    font-size: 22px;
    font-weight: bold;
    line-height: 18px;
    margin: 0 0 20px;
	text-transform:capitalize;
	color: #d11820;
}
.contentInner p {
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    margin: 0 40px 20px 0;
}



.contentInner .quote-container {
    margin: 20px 40px 0 0;
	padding: 20px;
	background-color:#F9F9F9;
}

.contentInner blockquote {
    font-size: 12px;
    font-weight: normal;
	font-style:italic;
    line-height: 16px;
    margin: 0;
	padding: 10px;
	background-color:#F9F9F9;
	border-left: 3px solid #140A49;
}

.contentInner blockquote p {
    padding: 0!important; margin:0 0 10px 0!important;
}

.contentInner cite {
    font-size: 11px;
    font-weight: bold;
	font-style:normal;
	font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}


.contentInner ul {
    margin: 0 40px 20px 0;
}
.contentInner li {
    background: url("../../../images/bullet-arrow.gif") no-repeat scroll 5px 5px transparent;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    list-style-position: outside;
    list-style-type: none;
    margin: 0 0 5px 5px;
    padding: 0 0 0 15px;
}
.content-right {
    float: left;
    height: 560px;
    position: relative;
    width: 315px;
}
.content-right .side-shadow {
    height: 599px;
    left: 0;
    position: absolute;
    top: 0;
    width: 40px;
    z-index: 10;
}
.content-right .banner {
    height: 400px;
    left: 0;
    position: absolute;
    top: 0;
    width: 315px;
    z-index: 1;
}
ul.contactUL {
    float: left;
    height: auto;
    margin: 0 0 20px;
    width: 540px;
}
ul.contactUL li {
    background-image: none;
    border-bottom: 1px solid #E5E5E5;
    float: left;
    height: 25px;
    line-height: 25px;
    margin: 0;
    padding: 0 0 0 10px;
    width: 530px;
	font-size: 14px;
}
ul.contactUL li span {
    float: left;
    font-weight: bold;
    width: 100px;
	font-size: 14px;
}
.contentInner a.pdf {
    background: url("../../../images/pdf.gif") no-repeat scroll 5px 5px transparent;
    color: #140A49;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: normal;
    height: 25px;
    line-height: 25px;
    margin: 0;
    padding: 0 0 0 30px;
    text-decoration: underline;
    width: 100%;
}
.contentInner a.pdf:hover {
    text-decoration: none;
}
form dl {
    float: left;
    height: auto;
    margin: 20px 0;
    width: 540px;
}
form dt {
    float: left;
    height: auto;
    margin: 0 20px 7px 0;
    min-height: 23px;
    width: 180px;
}
form dt label {
    color: #333333;
    float: left;
    font-size: 16px;
    font-weight: bold;
    line-height: 23px;
    text-align: right;
    width: 180px;
}
form dd {
    float: left;
    height: auto;
    margin: 0 0 7px;
    min-height: 23px;
    width: 340px;
}
form dd input {
    border: 1px solid #D8D8D8;
    color: #333333;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-size: 12px;
    line-height: 14px;
    margin: 0;
    padding: 3px;
    width: 334px;
}
form dd label {
    color: #333333;
    float: left;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-size: 12px;
    height: 94px;
    margin-top: 5px;
    width: 340px;
}
form dd label input {
    float: left;
    height: 13px;
    margin: 2px 6px 0 0;
    width: 13px;
}
form dd textarea {
    border: 1px solid #D8D8D8;
    color: #333333;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-size: 12px;
    height: 100px;
    line-height: 14px;
    margin: 0;
    padding: 3px;
    width: 334px;
}
form dd select {
    border: 1px solid #D8D8D8;
    color: #333333;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-size: 12px;
    line-height: 14px;
    margin: 0;
    padding: 2px;
    width: 334px;
}
form dd ul.errors li {
    background-image: none;
    color: #FF0000;
    float: left;
    margin: 0 0 0 10px;
    padding: 0;
}
#form_submit {
    background: url("../../../images/btn_submit.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    float: left;
    height: 32px;
    margin: 0;
    text-indent: -9999px;
    width: 112px;
}
#form_submit:hover {
    background-position: 0 -32px;
}
p.thanks {
    float: left;
    font-weight: bold;
    margin: 0;
}
.footer {
    color: #CACACA;
    float: left;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-size: 12px;
    height: 45px;
    width: 920px;
	padding: 0 15px;
}
.footer p {
    float: left;
    margin: 0;
	padding:0;
	line-height:45px;
}
.footer a {
    color: #CACACA;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-size: 12px;
    text-decoration: none;
}

.footer a.wb {
    background: url("../../../images/websiteblue_logo.jpg") no-repeat scroll 5px 5px transparent;
    color: #CACACA;
    display: block;
    float: right;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-size: 12px;
    height: 25px;
    line-height: 25px;
    margin: 12px 0 0;
    padding: 0 0 0 30px;
    text-decoration: none;
}
.footer a.wb:hover {
    text-decoration: underline;
}

		.footer .poweredby {
			display: block;
			float: right;
			height: 25px;
			width: 150px;
			margin: 12px 0 0 15px;
			padding: 0;
		}
		.footer .poweredby span {
			color: #CACACA;
			display: block;
			float: left;
			font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
			font-size: 12px;
			height: 25px;
			width: 70px;
			line-height: 25px;
			padding: 0;
		}

		.footer a.desktop {
			background: url("../../../images/md-logo.png") no-repeat scroll 0 0 transparent;
			display: block;
			float: left;
			height: 24px;
			width: 80px;
			line-height: 0px;
			overflow:hidden;
			text-indent: -9999px;
			padding: 0;
			margin: 0;
			text-decoration: none;
		}

		.footer a.desktop:hover {
			background-position: 0 -24px;
		}



.greybar {
    background: none repeat scroll 0 0 #666666;
    color: #FFFFFF;
    float: left;
    height: 30px;
    margin: 0 0 10px;
    width: 950px;
}
.ie7 .greybar {
    position: relative;
}
.greybar p {
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 10px;
    line-height: 29px;
    margin: 0 0 0 10px;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
}
.greybar .formRow1 {
    float: left;
    height: 25px;
    margin: 2px 0 0 10px;
    width: 210px;
}
.greybar .formInput select {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: -moz-use-text-color #CBCBCB #CBCBCB -moz-use-text-color;
    border-style: none solid solid none;
    border-width: medium 1px 1px medium;
    color: #636363;
    float: left;
    font-size: 12px;
    margin: 1px 6px 0 0;
    overflow: hidden;
    padding: 3px;
}
.opera .greybar .formInput select {
    margin-top: 4px;
}
.safari .greybar .formInput select {
    margin-top: 3px;
}
.ie7 .greybar .formInput select {
    margin: 2px 0 0;
}
.ie7 .greybar .formInput select#order {
    clear: none;
    float: left;
    left: 212px;
    position: absolute;
    top: 2px;
}
.ie7 .greybar .formInput input.btn_sort {
    clear: none;
    float: left;
    left: 356px;
    position: absolute;
    top: 2px;
}
.greybar a {
    color: #CCCCCC;
    float: left;
    font-weight: bold;
    line-height: 29px;
    margin: 0 0 0 10px;
    text-decoration: none;
    width: auto;
}
.greybar a:hover {
    text-decoration: underline;
}
.pagenumbers {
    float: right;
    margin: 0 10px 0 0;
}
.print-list {
    float: right;
    margin: 0 10px 0 0;
}
.print-list a {
    background: url("../../../images/print-icon.png") no-repeat scroll 9px 7px transparent;
    color: #FFFFFF;
    display: block;
    font-size: 10px;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    margin: 0;
    padding: 0 0 0 30px;
    text-decoration: none;
    text-transform: uppercase;
}
.print-list a:hover {
    color: #CCCCCC;
    text-decoration: none;
}
.safari .pagenumbers {
    text-align: right;
    width: 150px;
}
.chrome .pagenumbers {
    text-align: right;
    width: 150px;
}
.pagenumbers p {
    float: left;
    font-weight: bold;
    line-height: 29px;
    width: auto;
}
.pagenumbers a {
    color: #CCCCCC;
    float: left;
    line-height: 29px;
    margin: 0 3px;
    text-decoration: none;
}
.pagenumbers a:hover {
    text-decoration: underline;
}
.pagenumbers a.numarrow {
    margin-top: -1px;
}
.pagenumbers a.active {
    color: #FFFFFF;
    text-decoration: underline;
}
.propList {
    background: url("../../../images/bg_proplist.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: auto;
    margin: 0 0 15px;
    width: 950px;
}
.propList-left, .propList-mid, .propList-right {
    float: left;
    height: auto;
    margin: 0;
}
.propList-left {
    width: 350px;
}
.propList-left img {
    float: left;
    margin: 15px;
}
.propList-mid {
    width: 440px;
}
h1.propList-tagline {
    color: #d11820;
    float: left;
    font-size: 22px;
    font-weight: normal;
    line-height: 22px;
    margin: 24px 0 3px;
    text-transform: capitalize;
    width: 100%;
}
a.propList-address {
    border-bottom: 1px dotted #808080;
    color: #808080;
    float: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 14px;
    margin: 0;
    text-decoration: none;
    text-transform: capitalize;
    width: auto;
}
a.propList-address:hover {
    border-bottom: 1px solid #808080;
}
p.propList-text {
    float: left;
    font-size: 12px;
    line-height: 18px;
    margin: 10px 0 8px;
    width: 100%;
}
p.propList-text span{
	float: left;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	margin-top: 5px;
	text-decoration: none;
	text-transform: capitalize;
	width: auto;
}
h1.propList-price {
    color: #000000;
    float: left;
    font-size: 16px;
    font-weight: bold;
    line-height: 12px;
    margin: 0;
    width: 100%;
}
h1.propList-price span{
	color:red;
}
.propList-right {
    text-align: right;
    width: 154px;
}
.view-link {
    clear: both;
    float: right;
    margin: 20px 0 0;
}
.view-link a {
    border-bottom: 1px dotted #808080;
    color: #808080;
    font-size: 12px;
    font-weight: bold;
    line-height: 14px;
    text-decoration: none;
    text-transform: capitalize;
}
.view-link a:hover {
    border-bottom: 1px solid #808080;
}
p.propList-id {
    color: #646566;
    float: left;
    font-size: 11px;
    font-weight: bold;
    line-height: 12px;
    margin: 14px 0 5px;
    width: 100%;
}
p.propList-suburb {
    color: #000000;
    float: right;
    font-size: 14px;
    font-weight: bold;
    line-height: 15px;
    margin: 0;
    text-transform: uppercase;
    width: 100px;
}
.propList-facilities {
    float: right;
    margin: 10px 0;
    width: auto;
}
.propList-facilities span {
    color: #000000;
    float: left;
    font-weight: bold;
    margin-left: 8px;
}
.propList-facilities img {
    float: left;
    margin-left: 3px;
}
p.propList-managed {
    color: #d11820;
    float: left;
    font-size: 12px;
    font-weight: bold;
    line-height: 14px;
    margin: 0;
    width: 100%;
}
p.propList-managed span {
    color: #000000;
}
#propertyContainer {
    background: none repeat scroll 0 0 #FFFFFF;
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
    width: 950px;
}
#propinfo {
    margin: 0;
    padding: 0;
    width: 950px;
}
#mainpropimageContainer {
    background-color: #F5F5F5;
    float: left;
    height: 500px;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 836px;
}
#mainpropimage {
    height: 500px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 844px;
}
#mainpropimage img {
    border: 0 none;
    margin: 0;
    padding: 0;
}
#imageload {
    height: 32px;
    left: 410px;
    position: absolute;
    top: 230px;
    width: 32px;
}
#imageload img {
    float: left;
    height: 32px !important;
    margin: 0;
    padding: 0;
    width: 32px !important;
}
#imageloadcount {
    color: #535353;
    float: left;
    left: 300px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 250px;
    width: 200px;
}
#propcontainer {
    background: url("../../../images/propimagesbg.jpg") no-repeat scroll left top transparent;
    display: inline;
    float: left;
    height: 500px;
    margin: 0 0 0 10px;
    padding: 0;
    width: 100px;
}
#propimages {
    display: inline;
    float: left;
    height: 440px;
    margin: 35px 0 0 10px;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 80px;
}
#propimages a {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
}
#propimages a:hover {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
}
#propslide {
    position: absolute;
    top: 0;
}
#smallpropimage {
    background: none repeat scroll 0 0 #F5F5F5;
    border: medium none;
    height: 45px;
    margin: 0 0 10px;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 80px;
}
#smallpropimage img {
    background: none repeat scroll 0 0 transparent;
    float: left;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 1;
}
#imageborder {
    float: left;
    height: 45px;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 35px;
    width: 150px;
    z-index: 1000;
}
#googlemap {
    float: left;
    font-size: 9px !important;
    font-weight: normal;
    height: 260px;
    margin: 15px 0 0;
    padding: 0;
    width: 260px;
}
#googlemap h3 strong {
    margin: 15px 0 0 0;
}
#googlemap_image {
    height: 227px;
    margin: 0;
    overflow: hidden;
    width: 260px;
}
#mainpropdesc {
    /*background: url("../../../images/propinfo_bg.jpg") no-repeat scroll left top transparent;*/
	background: none!important;
    border: medium none;
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
    width: 604px;
}
#mainpropdesc h2 strong {
    color: #d11820;
}
#propinfodetails h3 {
    color: #d11820;
    font-size: 18px;
    line-height: 16px;
    margin: 6px 0 10px;
}
#mainpropdesc h2.maintitle {
    color: #3F3F3F;
    font-size: 22px;
    line-height: 22px;
    margin: 17px 0 10px 25px;
    padding: 0;
}
#mainpropdesc p {
    color: #575757;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    margin: 0 25px;
    padding: 8px 0;
    text-align: left;
    width: 520px;
}
#mainpropdesc ul {
    font-size: 14px;
    font-weight: normal;
    line-height: 1.6em;
    list-style: none outside none;
    margin: 0 0 15px;
    padding: 10px 0 0 20px;
    width: 100%;
}
#mainpropdesc li {
    background: url("../../../images/bullet-arrow.gif") no-repeat scroll 6px 6px transparent;
    color: #575757;
    font-size: 14px;
    font-weight: normal;
    list-style-type: none;
    margin: 0;
    padding: 0 0 0 1.6em;
    text-decoration: none;
    width: 100%;
}
div.break {
    clear: both;
    margin: 0;
    padding: 0;
}
#propinfodetails {
    /*background: url("../../../images/propinfo_bg.jpg") no-repeat scroll left top transparent;*/
	background: none!important;
    display: inline;
    float: left;
    margin: 0 0 0 20px;
    padding: 0 0 0 10px;
    width: 310px;
}
#ppsumtxt {
    display: inline;
    float: left;
    margin: 10px 0 0;
    padding: 0;
    width: 310px;
}
#ppsumtxt span.head2 {
    clear: both;
    color: #FFFFFF;
    display: inline;
    float: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 24px;
    margin: 15px 0 10px;
    padding: 0;
}
#ppsumtxt span.head3 {
    clear: both;
    color: #FFFFFF;
    display: inline;
    float: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 24px;
    margin: 10px 0;
    padding: 0;
}
#ppsumtxt span.item {
    border-top: 1px solid #B9B9B9;
    color: #000000;
    display: inline;
    float: left;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 0;
    width: 90px;
}
#ppsumtxt span.value {
    border-top: 1px solid #E7E7E7;
    clear: right;
    color: #535353;
    display: inline;
    float: left;
    font-size: 12px;
    font-weight: normal;
    margin: 0 -3px 0 0;
    padding: 3px 0;
    width: 220px;
}
#ppsumtxt a {
    color: #3F3F3F;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-decoration: underline;
}
#ppsumtxt a:hover {
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
.profile {
    float: left;
    height: 350px;
    margin: 0 25px 0 0;
    width: 200px;
}
.profile img {
    height: 200px;
    margin: 0 0 6px;
    width: 200px;
}
.profile p {
    width: 200px;
}
.profile p a {
    color: #d11820;
    font-weight: bold;
}
.profileLarge {
    float: left;
    height: auto;
    margin: 0;
    width: 600px;
}
.profileLarge img {
    float: left;
    height: 200px;
    margin: 0;
    width: 200px;
}
.profileLarge-details {
    float: left;
    height: auto;
    margin: 0 0 0 30px;
    width: 370px;
}
.profileLarge-details p span {
    color: #d11820;
    font-size: 14px;
    font-weight: bold;
}
.contentInner .profileLarge-details p {
    width: 300px;
}

ul.features_list li.bed {
    background: url("../../../images/bed.jpg") no-repeat transparent ;
}
ul.features_list li.car {
    background: url("../../../images/car.jpg") no-repeat transparent;
}
ul.features_list li.bath {
    background: url("../../../images/bath.jpg") no-repeat transparent;
}
ul.features_list li {
    border: 1px solid #E1D6B9;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    margin-bottom: 5px;
    text-align: left;
    text-indent: 25px;
    width: 76px;
}

ul.listing_details {
    float: left;
    list-style: none outside none;
    margin: 5px 0 0;
    padding: 0;
    width: 490px;
}


ul.listing_details li.bed {
    background: url("../../../images/bed.jpg") repeat scroll 0 0 transparent;
}
ul.listing_details li.bed {
    background: url("../../../images/bed.jpg") repeat scroll 0 0 transparent;
}
ul.listing_details li.bed {
    background: url("../../../images/bed.jpg") repeat scroll 0 0 transparent;
}

.propList-facilities {
    float: right;
    margin: 10px 0;
    width: auto;
}
